{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.15.7",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "QOL Update (Iris)-",
  "version": "pre2.1.2",
  "author": "",
  "files": [
    {
      "projectID": 381257,
      "fileID": 4667562,
      "required": true
    },
    {
      "projectID": 852856,
      "fileID": 4649667,
      "required": true
    },
    {
      "projectID": 527023,
      "fileID": 4958498,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4583000,
      "required": true
    },
    {
      "projectID": 303119,
      "fileID": 4780782,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 495267,
      "fileID": 4813453,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 244260,
      "fileID": 4593082,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5105683,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5095005,
      "required": true
    },
    {
      "projectID": 500525,
      "fileID": 4943494,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 5112406,
      "required": true
    },
    {
      "projectID": 547692,
      "fileID": 4751739,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5073808,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5021023,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4680051,
      "required": true
    },
    {
      "projectID": 596474,
      "fileID": 4642481,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 4748219,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 4613539,
      "required": true
    },
    {
      "projectID": 494413,
      "fileID": 4611110,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5068861,
      "required": true
    },
    {
      "projectID": 409301,
      "fileID": 4706163,
      "required": true
    },
    {
      "projectID": 401978,
      "fileID": 4619700,
      "required": true
    },
    {
      "projectID": 402098,
      "fileID": 4575022,
      "required": true
    },
    {
      "projectID": 340604,
      "fileID": 4989496,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5079848,
      "required": true
    },
    {
      "projectID": 385463,
      "fileID": 4683429,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 4760021,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 4508899,
      "required": true
    },
    {
      "projectID": 510234,
      "fileID": 4691825,
      "required": true
    },
    {
      "projectID": 576591,
      "fileID": 4358581,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 5075462,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5112686,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 4586218,
      "required": true
    },
    {
      "projectID": 502516,
      "fileID": 4939238,
      "required": true
    },
    {
      "projectID": 694358,
      "fileID": 4709746,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 5093496,
      "required": true
    },
    {
      "projectID": 384963,
      "fileID": 4609658,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 4624707,
      "required": true
    },
    {
      "projectID": 297344,
      "fileID": 4623488,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5093747,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5063875,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5039264,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5092241,
      "required": true
    },
    {
      "projectID": 623800,
      "fileID": 5027230,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5112641,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5060710,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 4779473,
      "required": true
    },
    {
      "projectID": 308892,
      "fileID": 4626718,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4519272,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4631256,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863625,
      "required": true
    },
    {
      "projectID": 679177,
      "fileID": 4870124,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 5083797,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4810977,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763646,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4765724,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 4611154,
      "required": true
    },
    {
      "projectID": 411557,
      "fileID": 4577194,
      "required": true
    }
  ],
  "overrides": "overrides"
}